bodhi

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
280
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2020-06-05 08:34:37
python3-librepo
1.11.3-1.fc32
1.12.0-1.fc32
1
python3-createrepo_c
0.15.5-2.fc32
0.15.11-1.fc32
1
python3-dnf
4.2.21-1.fc32
4.2.23-1.fc32
1
python3-wcwidth
0.1.9-1.fc32
0.2.3-1.fc32
2
dnf-data
4.2.21-1.fc32
4.2.23-1.fc32
2
bash
5.0.11-2.fc32
5.0.17-1.fc32
2
createrepo_c
0.15.5-2.fc32
0.15.11-1.fc32
2
librepo
1.11.3-1.fc32
1.12.0-1.fc32
2
python3-hawkey
0.47.0-1.fc32
0.48.0-1.fc32
2
createrepo_c-libs
0.15.5-2.fc32
0.15.11-1.fc32
2
libpq
12.2-1.fc32
12.3-1.fc32
2
python3-libdnf
0.47.0-1.fc32
0.48.0-1.fc32
2
libsolv
0.7.12-1.fc32
0.7.14-1.fc32
3
sqlite-libs
3.31.1-1.fc32
3.32.2-1.fc32
3
drpm
0.4.1-2.fc32
0.5.0-1.fc32
3
libdnf
0.47.0-1.fc32
0.48.0-1.fc32
3
perl-libs
4:5.30.2-452.fc32
4:5.30.3-453.fc32
3
perl-interpreter
4:5.30.2-452.fc32
4:5.30.3-453.fc32
3
libgs
9.52-2.fc32
9.52-3.fc32
3
librsvg2
2.48.4-1.fc32
2.48.6-1.fc32
3
libvirt-libs
6.1.0-2.fc32
6.1.0-4.fc32
3
vim-minimal
2:8.2.806-1.fc32
2:8.2.869-1.fc32
3
crypto-policies
20191128-5.gitcd267a5....
20200527-1.gitb234a47....
4
perl-macros
4:5.30.2-452.fc32
4:5.30.3-453.fc32
4
binutils
2.34-2.fc32
2.34-3.fc32
4
libvirt-daemon-driver-qemu
6.1.0-2.fc32
6.1.0-4.fc32
4
libvirt-daemon-driver-secret
6.1.0-2.fc32
6.1.0-4.fc32
4
systemd
245.4-1.fc32
245.6-2.fc32
4
systemd-udev
245.4-1.fc32
245.6-2.fc32
4
perl-Errno
1.30-452.fc32
1.30-453.fc32
4
cryptsetup
2.3.0-1.fc32
2.3.3-1.fc32
4
systemd-libs
245.4-1.fc32
245.6-2.fc32
4
kernel-core
5.6.14-300.fc32
5.6.15-300.fc32
4
dbus-libs
1:1.12.16-4.fc32
1:1.12.18-1.fc32
4
openssh-clients
8.2p1-3.fc32
8.3p1-2.fc32
4
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc32
4
perl-IO
1.40-452.fc32
1.40-453.fc32
4
gnutls
3.6.13-3.fc32
3.6.13-6.fc32
4
dbus
1:1.12.16-4.fc32
1:1.12.18-1.fc32
B
systemd-container
245.4-1.fc32
245.6-2.fc32
B
dnf-plugins-core
4.0.15-1.fc32
4.0.16-1.fc32
B
python3-dnf-plugins-core
4.0.15-1.fc32
4.0.16-1.fc32
B
binutils-gold
2.34-2.fc32
2.34-3.fc32
B
hwdata
0.335-1.fc32
0.336-1.fc32
B
dbus-common
1:1.12.16-4.fc32
1:1.12.18-1.fc32
B
systemd-rpm-macros
245.4-1.fc32
245.6-2.fc32
B
cryptsetup-libs
2.3.0-1.fc32
2.3.3-1.fc32
B
libvirt-daemon
6.1.0-2.fc32
6.1.0-4.fc32
B
openssh
8.2p1-3.fc32
8.3p1-2.fc32
B
dracut
050-26.git2020031...
050-61.git2020052...
B
systemd-pam
245.4-1.fc32
245.6-2.fc32
B
dnf
4.2.21-1.fc32
4.2.23-1.fc32
B
2020-06-03 09:19:33
Package dependencies resolved successfuly
2020-06-02 21:18:56
Package resolution failed
  • Problem: package dnf-plugins-core-4.0.15-1.fc32.noarch requires python3-dnf-plugins-core = 4.0.15-1.fc32, but none of the providers can be installed
    - package dnf-4.2.23-1.fc32.noarch conflicts with python3-dnf-plugins-core < 4.0.16 provided by python3-dnf-plugins-core-4.0.15-1.fc32.noarch
    - package supermin-5.2.0-2.fc32.x86_64 requires dnf-plugins-core, but none of the providers can be installed
    - package supermin-5.2.0-2.fc32.x86_64 requires dnf, but none of the providers can be installed
    - package libguestfs-1:1.42.0-6.fc32.x86_64 requires supermin >= 5.1.18, but none of the providers can be installed
    - package libguestfs-tools-c-1:1.42.0-6.fc32.x86_64 requires libguestfs.so.0()(64bit), but none of the providers can be installed
    - package libguestfs-tools-c-1:1.42.0-6.fc32.x86_64 requires libguestfs(x86-64) = 1:1.42.0-6.fc32, but none of the providers can be installed
    - package pungi-4.2.2-1.fc32.noarch requires libguestfs-tools-c, but none of the providers can be installed
    - conflicting requests
2020-06-02 19:10:55
Package resolution failed
  • Problem: package python3-dnf-4.2.21-1.fc32.noarch requires python3-hawkey >= 0.46.2, but none of the providers can be installed
    - package python3-hawkey-0.48.0-1.fc32.x86_64 conflicts with python3-dnf < 4.2.23 provided by python3-dnf-4.2.21-1.fc32.noarch
    - package pungi-4.2.2-1.fc32.noarch requires python3-dnf, but none of the providers can be installed
    - conflicting requests
  • Problem: package python3-dnf-4.2.21-1.fc32.noarch requires python3-hawkey >= 0.46.2, but none of the providers can be installed
    - package python3-hawkey-0.48.0-1.fc32.x86_64 conflicts with python3-dnf < 4.2.23 provided by python3-dnf-4.2.21-1.fc32.noarch
    - conflicting requests
failed
2020-05-28 00:25:04
python3-devel
3.8.2-2.fc32
3.8.3-1.fc32
1
python3-libs
3.8.2-2.fc32
3.8.3-1.fc32
2
python3-rpm-macros
3-56.fc32
3-57.fc32
2
libpq
12.3-1.fc32
12.2-1.fc32
2
python3
3.8.2-2.fc32
3.8.3-1.fc32
2
python-rpm-macros
3-56.fc32
3-57.fc32
2
python-srpm-macros
3-56.fc32
3-57.fc32
3
libzstd
1.4.5-1.fc32
1.4.5-3.fc32
3
selinux-policy
3.14.5-38.fc32
3.14.5-39.fc32
4
libarchive
3.4.2-1.fc32
3.4.3-1.fc32
4
json-c
0.13.1-12.fc32
0.13.1-13.fc32
4
zstd
1.4.5-1.fc32
1.4.5-3.fc32
B
selinux-policy-minimum
3.14.5-38.fc32
3.14.5-39.fc32
B
failed
2020-05-25 11:55:33
python3-markdown
3.2.1-1.fc32
3.2.2-2.fc32
1
python3-sqlalchemy
1.3.15-1.fc32
1.3.17-1.fc32
1
cups-libs
1:2.3.1-9.fc32
1:2.3.3-2.fc32
4
kernel-core
5.6.13-300.fc32
5.6.14-300.fc32
4
mdadm
4.1-4.fc32
4.1-5.fc32
4
xen-licenses
4.13.0-7.fc32
4.13.1-1.fc32
B
xen-libs
4.13.0-7.fc32
4.13.1-1.fc32
B
failed
2020-05-24 11:28:18
glib2
2.64.2-2.fc32
2.64.3-1.fc32
2
libmount
2.35.1-8.fc32
2.35.2-1.fc32
3
libwebp
1.1.0-2.fc32
1.1.0-3.fc32
3
libzstd
1.4.4-2.fc32
1.4.5-1.fc32
3
libuuid
2.35.1-8.fc32
2.35.2-1.fc32
3
vim-minimal
2:8.2.789-1.fc32
2:8.2.806-1.fc32
3
libgs
9.52-1.fc32
9.52-2.fc32
3
libsmartcols
2.35.1-8.fc32
2.35.2-1.fc32
3
libblkid
2.35.1-8.fc32
2.35.2-1.fc32
4
util-linux
2.35.1-8.fc32
2.35.2-1.fc32
4
gnutls
3.6.13-2.fc32
3.6.13-3.fc32
4
nss-softokn
3.51.1-1.fc32
3.52.0-2.fc32
B
nss-util
3.51.1-1.fc32
3.52.0-2.fc32
B
linux-firmware
20200421-107.fc32
20200519-108.fc32
B
xorg-x11-server-utils
7.7-34.fc32
7.7-35.fc32
B
nss
3.51.1-1.fc32
3.52.0-2.fc32
B
nss-sysinit
3.51.1-1.fc32
3.52.0-2.fc32
B
linux-firmware-whence
20200421-107.fc32
20200519-108.fc32
B
zstd
1.4.4-2.fc32
1.4.5-1.fc32
B
libfdisk
2.35.1-8.fc32
2.35.2-1.fc32
B
nmap-ncat
2:7.80-3.fc32
2:7.80-4.fc32
B
nss-softokn-freebl
3.51.1-1.fc32
3.52.0-2.fc32
B
failed
2020-05-21 10:19:17
python3-psycopg2
2.8.4-2.fc32
2.8.5-1.fc32
1
libpq
12.2-1.fc32
12.3-1.fc32
2
libguestfs-tools-c
1:1.42.0-3.fc32
1:1.42.0-6.fc32
2
libreport-filesystem
2.12.0-3.fc32
2.13.1-4.fc32
3
libguestfs
1:1.42.0-3.fc32
1:1.42.0-6.fc32
3
vim-minimal
2:8.2.752-1.fc32
2:8.2.789-1.fc32
3
kernel-core
5.6.12-300.fc32
5.6.13-300.fc32
4
json-c
0.13.1-11.fc32
0.13.1-12.fc32
4
mesa-libGL
20.0.6-1.fc32
20.0.7-1.fc32
B
mesa-libEGL
20.0.6-1.fc32
20.0.7-1.fc32
B
mesa-libglapi
20.0.6-1.fc32
20.0.7-1.fc32
B
iputils
20190515-5.fc32
20190515-7.fc32
B
mesa-libgbm
20.0.6-1.fc32
20.0.7-1.fc32
B
Previous history